@font-face {
  font-family: 'BodoniFLF';
  src: url("../fonts/BodoniFLF-Roman.eot");
  src: url("../fonts/BodoniFLF-Roman.eot?#iefix") format("embedded-opentype"), url("../fonts/BodoniFLF-Roman.woff") format("woff"), url("../fonts/BodoniFLF-Roman.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Bebas Neue';
  src: url("../fonts/BebasNeueBold.eot");
  src: url("../fonts/BebasNeueBold.eot?#iefix") format("embedded-opentype"), url("../fonts/BebasNeueBold.woff") format("woff"), url("../fonts/BebasNeueBold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Bebas Neue Book';
  src: url("../fonts/BebasNeueBook.eot");
  src: url("../fonts/BebasNeueBook.eot?#iefix") format("embedded-opentype"), url("../fonts/BebasNeueBook.woff") format("woff"), url("../fonts/BebasNeueBook.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
/* -----------------------------------------
-  $Helper classes
----------------------------------------- */
/* Colours */
.blue {
  color: #8ddfda !important;
}

.orange {
  color: #ff9a65 !important;
}

.grey {
  color: #b5b5b5 !important;
}

.no-padding {
  padding: 0 !important;
}

.no-border {
  border: 0 !important;
}

.break {
  display: block;
  clear: both;
}

/* Padding top */
.pt-10 {
  padding-top: 10px;
}

.pt-125 {
  padding-top: 125px;
}

select::-ms-expand {display: none;}

/* Padding left */
@media (min-width: 992px) {
  .pl-40 {
    padding-left: 40px !important;
  }
}
/* Padding bottom */
.pb-10 {
  padding-bottom: 10px;
}

.pb-20 {
  padding-bottom: 20px;
}

.pb-30 {
  padding-bottom: 30px;
}

.pb-50 {
  padding-bottom: 50px;
}

/* Padding right */
.pr-20 {
  padding-right: 20px;
}

.pr-30 {
  padding-right: 30px;
}

/* Padding top & bottom */
.ptb-10 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.ptb-20 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.ptb-30 {
  padding-top: 30px;
  padding-bottom: 30px;
}

.ptb-40 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.ptb-50 {
  padding-top: 50px;
  padding-bottom: 50px;
}

.ptb-60 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.ptb-80 {
  padding-top: 80px;
  padding-bottom: 80px;
}

.ptb-90 {
  padding-top: 90px;
  padding-bottom: 90px;
}

.ptb-100 {
  padding-top: 100px;
  padding-bottom: 100px;
}

@media (max-width: 768px) {
  .mobile-header .relative .mobile-logo {
    top: 0 !important;
    width: 50%;
  }
  .ptb-100 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}
/* Padding all */
.p-20 {
  padding: 20px;
}

.p-25 {
  padding: 25px;
}

.p-30 {
  padding: 30px;
}

.plr-20 {
  padding-left: 20px;
  padding-right: 20px;
}

.plr-60 {
  padding-left: 60px;
  padding-right: 60px;
}

/* margin top */
.mt-0 {
  margin-top: 0 !important;
}

.mt-10 {
  margin-top: 10px !important;
}

.mt-14 {
  margin-top: 14px !important;
}

.mt-15 {
  margin-top: 15px !important;
}

.mt-20 {
  margin-top: 20px !important;
}

.mt-50 {
  margin-top: 50px !important;
}

.mt-80 {
  margin-top: 80px !important;
}

.mt-100 {
  margin-top: 100px;
}

/* margin right */
.mr-5 {
  margin-right: 5px !important;
}

.mr-20 {
  margin-right: 20px !important;
}

@media (min-width: 992px) {
  .desktop.mr-60 {
    margin-right: 60px !important;
  }

  .lg-mr-20 {
    margin-right: 20px !important;
  }
}
/* margin bottom */
.mb-0 {
  margin-bottom: 0 !important;
}

.mb-10 {
  margin-bottom: 10px !important;
}

.mb-20 {
  margin-bottom: 20px !important;
}

.mb-30 {
  margin-bottom: 30px !important;
}

.mb-50 {
  margin-bottom: 50px !important;
}

.mb-60 {
  margin-bottom: 60px !important;
}

.mb-70 {
  margin-bottom: 70px !important;
}

.mb-80 {
  margin-bottom: 80px !important;
}

.mb-100 {
  margin-bottom: 100px !important;
}

.mb-120 {
  margin-bottom: 120px !important;
}

.mb-200 {
  margin-bottom: 200px !important;
}

/* margin left */
.ml-5 {
  margin-left: 5px;
}

.ml-10 {
  margin-left: 10px;
}

.ml-15 {
  margin-left: 15px;
}

.ml-20 {
  margin-left: 20px !important;
}

/* margin top bottom */
.mtb-20 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.mtb-25 {
  margin-top: 25px;
  margin-bottom: 25px;
}

.mtb-50 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.mtb-60 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.mtb-100 {
  margin-top: 100px;
  margin-bottom: 100px;
}

.mlr-10 {
  margin: 0 10px;
}

.mlr-20 {
  margin: 0 20px;
}

.mlr-60 {
  margin: 0 60px;
}

/* Font Size */
.fs-9 {
  font-size: 9px !important;
}

.fs-11 {
  font-size: 11px !important;
}

.fs-12 {
  font-size: 12px !important;
}

.fs-14 {
  font-size: 14px !important;
}

.fs-16 {
  font-size: 16px !important;
}

.fs-18 {
  font-size: 18px !important;
}

.fs-20 {
  font-size: 20px !important;
}

.fs-22 {
  font-size: 22px !important;
}

.fs-24 {
  font-size: 24px !important;
}

.fs-28 {
  font-size: 28px !important;
}

.fs-30 {
  font-size: 30px !important;
}

.fs-32 {
  font-size: 32px !important;
}

.fs-40 {
  font-size: 40px !important;
  line-height: 48px;
}

@media (max-width: 768px) {
  .fs-40 {
    font-size: 24px !important;
    line-height: 33px;
  }
}
.fs-44 {
  font-size: 44px !important;
}

.fs-50 {
  font-size: 50px !important;
}

.fs-60 {
  font-size: 60px !important;
}

/* Line Height */
.lh-1 {
  line-height: 1px !important;
}

.lh-24 {
  line-height: 24px !important;
}

.lh-28 {
  line-height: 28px !important;
}

.lh-36 {
  line-height: 36px !important;
}

.lh-38 {
  line-height: 38px !important;
}

.lh-48 {
  line-height: 48px !important;
}

.lh-52 {
  line-height: 52px !important;
}

.lh-54 {
  line-height: 54px !important;
}

.lh-70 {
  line-height: 70px !important;
}

/* Font Weight */
.light {
  font-weight: 300 !important;
}

.medium {
  font-weight: 500 !important;
}

.bold {
  font-weight: 700 !important;
}

.ls-1 {
  letter-spacing: 1px;
}

.relative {
  position: relative;
}

.block {
  display: block;
}

.inline-block {
  display: inline-block;
}

.margin-auto {
  margin-left: auto;
  margin-right: auto;
}

.playfair {
  font-family: 'Playfair Display';
  font-weight: normal;
  font-style: normal;
}

.gotham {
  font-family: "Gotham Rounded" !important;
  font-weight: 300;
}

.full-width {
  width: 100%;
}

/* -----------------------------------------
-  $ Variables
----------------------------------------- */
/* -----------------------------------------
-  $ Global
----------------------------------------- */
body {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #5a5a5a;
}

a,
a:focus,
a:hover {
  color: #5a5a5a;
}

ul, ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* -----------------------------------------
-  $ Typography
----------------------------------------- */
h1, h2, h3, h4, h5 {
  font-family: 'BodoniFLF';
}

h1 {
  font-family: 'Bebas Neue';
  font-weight: 500;
  color: #fff;
  font-size: 50px;
  letter-spacing: 1px;
}
h1 span {
  font-family: 'Bebas Neue Book';
  font-weight: 400;
  display: block;
}

h2 {
  font-family: 'Bebas Neue Book';
  color: #ff6c00;
  font-size: 50px;
  text-transform: uppercase;
}

/* -----------------------------------------
-  $ Hero Banner
----------------------------------------- */
.hero {
  position: relative;
  background: #1a362a url(../img/fm_images/banner-male.jpg) no-repeat 0 0;
  background-position: center;
  overflow: hidden;
  padding: 50px 0 90px 0;
  color: #fff;
  font-weight: 300;
}
.hero .banner-img {
  width: 100%;
}
.hero .hero-text-top {
  width: 1170px;
  max-width: 100%;
  position: absolute;
  left: 50%;
  top: 50px;
  transform: translateX(-50%);
}
.hero .hero-text {
  padding-left: 80px;
}
.hero .hero-text h1 {
  margin-top: 120px;
}
.hero li {
  display: inline-block;
}
.hero li a {
  color: #fff;
}

.twenty-four:before {
  display: inline-block;
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #7acf00;
  margin-right: 10px;
}

.toll-free {
  height: 76px;
  display: table;
  border-radius: 50px;
  border: 2px solid #494949;
  background-color: #1a362a;
  margin: 40px 0;
}
.toll-free .inner {
  display: table-cell;
  vertical-align: middle;
  padding: 0 30px;
}
.toll-free .inner span {
  display: inline-block;
}
.toll-free .inner .text {
  font-weight: 300;
  font-size: 25px;
  margin-right: 20px;
  padding-left: 20px;
  position: relative;
  vertical-align: text-bottom;
}
.toll-free .inner .text:before {
  position: absolute;
  left: -5px;
  top: 15px;
  display: inline-block;
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #7acf00;
  margin-right: 10px;
}
.toll-free .number {
  font-size: 50px;
  font-weight: bold;
  color: #ff6c00;
  font-family: 'Bebas Neue';
  height: 64px;
  position: relative;
  top: 3px;
  cursor: pointer;
}
.toll-free .number a {
  color: #ff6c00;
}
.toll-free.alternate {
  height: 63px;
  border-color: #eee;
  margin: 25px auto 40px auto;
}
.toll-free.alternate .text {
  font-size: 20px;
  height: 34px;
  font-weight: 300;
  color: #fff;
}
.toll-free.alternate .text:before {
  top: 11px;
}
.toll-free.alternate .number {
  height: 52px;
  font-size: 42px;
  color: #ff6c00;
  font-family: 'Bebas Neue';
  font-weight: 700;
}

.stars {
  display: inline-block;
  width: 80px;
  height: 13px;
  background: url(../img/fm_images/stars.png) no-repeat 0 0;
  margin: 0 7px;
}

@media (min-width: 769px) and (max-width: 1200px) {
  .hero {
    min-height: 673px;
    background-size: cover;
  }
}
/* -----------------------------------------
-  $ Mobile Header
----------------------------------------- */
.mobile-header {
  display: none;
  background-color: #00362c;
  padding-bottom: 25px;
}
.mobile-header h1 {
  font-size: 30px;
  line-height: 30px;
  text-align: center;
}
.mobile-header p {
  text-align: center;
  color: #fff;
  font-weight: 300;
}
.mobile-header .toll-free {
  height: 56px;
  margin: 25px auto;
}
.mobile-header .toll-free .number {
  height: 34px;
  font-size: 30px;
}
.mobile-header .toll-free .inner .text {
  font-size: 17px;
  height: 24px;
  color: #fff;
  margin-right: 10px;
}
.mobile-header .toll-free .inner .text:before {
  top: 9px;
}
.mobile-header .relative .mobile-logo {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 30px;
}

@media (max-width: 480px) {
  /*.mobile-header .relative .mobile-logo {
    width: 70%;
  }*/
}
@media (max-width: 1199px) {
  .hero {
    display: none;
  }

  .mobile-header {
    display: block;
  }

  .tab-content {
    padding: 20px;
  }

  .carousel-inner .item {
    padding: 40px 0;
    min-height: 0;
  }
}
/* -----------------------------------------
-  $ Slider
----------------------------------------- */
.section-slider {
  width: 100%;
  background-color: #00362c;
}

.slide-nav {
  display: inline-block;
  width: 27px;
  height: 51px;
}
.slide-nav.slide-left {
  background: url(../img/fm_images/slide-left.png) no-repeat 0 0;
}
.slide-nav.slide-right {
  background: url(../img/fm_images/slide-right.png) no-repeat 0 0;
}

.carousel-control.left,
.carousel-control.right {
  background: transparent none;
}

.carousel-inner {
  max-height: 410px;
}
.carousel-inner .item {
  min-height: 400px;
  padding: 100px 0;
  color: #fff;
}

.carousel-control .slide-nav {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
  margin-top: -51px;
  left: 50%;
  transform: translateX(-50%);
}

.carousel-body {
  margin-top: 80px;
}

.testimonial-author {
  color: #ff6c00;
  font-weight: 500;
}

.feefo {
  display: inline-block;
  width: 74px;
  height: 17px;
  background: url(../img/fm_images/feefo.png) no-repeat 0 0;
  margin-left: 5px;
}

@media (max-width: 480px) {
  .carousel-inner .item {
    padding: 40px 0;
    min-height: 0;
  }

  .carousel-body {
    margin-top: 0;
  }

  .carousel-image {
    padding: 20px 0;
  }
}
/* -----------------------------------------
-  $ Tabs
----------------------------------------- */
.section-tabs {
  padding: 120px 0;
}
.section-tabs h2 {
  text-align: center;
  margin-bottom: 60px;
}

@media (max-width: 768px) {
  .section-tabs {
    padding: 0;
  }
  .section-tabs h2 {
    margin-bottom: 25px;
    font-size: 34px;
    line-height: 34px;
  }
}
.nav-tabs {
  border-bottom: none;
}

.tabbed-content {
  border: 2px solid #f2f2f2;
}

.nav-tabs > li {
  width: 50%;
}

.nav-tabs > li > a {
  border-radius: 0;
  margin: 0;
  padding: 25px;
  background-color: #f2f2f2;
  text-align: center;
  border: 0;
}
.nav-tabs > li > a:hover {
  border: 0;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
  color: #5a5a5a;
  cursor: default;
  background-color: #fff;
  border: none;
  border-bottom-color: transparent;
}

.tab-content {
  padding: 60px 60px;
}
.tab-content .heading {
  text-align: center;
  font-weight: 300;
  font-size: 17px;
  margin-bottom: 60px;
}
.tab-content .features li {
  font-weight: 300;
  font-size: 17px;
  margin-bottom: 30px;
  padding-left: 60px;
  min-height: 38px;
  background: url(../img/fm_images/tickbox.png) no-repeat 0 0;
}

@media (max-width: 480px) {
  .tab-content {
    padding: 20px;
  }
}
/* -----------------------------------------
-  $ People
----------------------------------------- */
.section-people {
  height: 81px;
  width: 100%;
  background: url(../img/fm_images/people-male.jpg) repeat-x;
}

/* -----------------------------------------
-  $ Page Footer
----------------------------------------- */
.page-footer {
  padding: 90px 0;
}
.page-footer p {
  color: #939598;
  font-weight: 300;
}

@media (max-width: 480px) {
  .supported-by {
    margin-bottom: 20px;
  }
}
/* -----------------------------------------
-  $ Helpers
----------------------------------------- */
.free {
  text-transform: uppercase;
  font-weight: 500;
}

/* -----------------------------------------
-  $ Form
----------------------------------------- */
/*Required for form*/
.w2llabel, .option2_show, .sf_cc_user, .sf_field_last_name, .sf_field_email, .sf_field_zip {
  display: none;
}

#requiredfieldsmsg {
  display: none;
}

.sf_field {
  margin-bottom: 7px;
}

.select-wrapper {
  height: 38px;
  background-color: #f2f2f2;
  width: 80%;
  border-radius: 25px;
  padding-top: 8px;
  margin: 0 auto;
  position: relative;
}

.select-wrapper:after {
  content: "";
  position: absolute;
  z-index: 2;
  right: 15px;
  top: 50%;
  margin-top: -3px;
  height: 0;
  width: 0;
  border-top: 4px solid #666;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  pointer-events: none;
}

.select-wrapper select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
}

.select-wrapper select,
.salesforce_w2l_lead select {
  border: 0;
  background-color: transparent;
  width: 85%;
}

.w2linput.textarea,
.w2linput.text {
  border: 0;
  border-radius: 25px;
  background-color: #f2f2f2;
  padding: 13px 20px;
  width: 80%;
}

.w2linput.submit {
  background-color: #00362c;
  border: 0;
  border-radius: 25px;
  padding: 10px 20px;
  width: 80%;
  color: #ff6c00;
  text-transform: uppercase;
  font-weight: 700;
  font-family: 'Bebas Neue';
  font-size: 25px;
}

.salesforce_w2l_lead {
  margin-top: 7px;
}

.employee-help {
  margin-top: 10px;
}

.employee-help li {
  margin-bottom: 10px;
}

@media (max-width: 480px) {
  .select-wrapper,
  .salesforce_w2l_lead select,
  .w2linput.textarea,
  .w2linput.text {
    width: 100%;
    font-size: 14px;
  }

  .select-wrapper select {
    width: 90%;
    font-size: 14px;
  }
}
.error_message {
  display: block;
}

::-webkit-input-placeholder {
  color: #cacaca;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: #cacaca;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #cacaca;
}

:-ms-input-placeholder {
  color: #cacaca;
}







/* Testimonials Section*/




section.section-testimonials{
    margin-bottom: 40px;
}


section.section-testimonials .block-wrapper{
    border: 1px solid #f3f3f3;
    border-radius: 8px;
    padding: 25px;
    margin-bottom: 25px;
    min-height: 380px;
    height: 380px;
    overflow: hidden;
}


@media screen and (max-width: 480px) {
   

    section.section-testimonials .block-wrapper{
    min-height: auto;
    height: auto;
}




}






section.section-testimonials .block-wrapper .clearfix{
    clear: both;
}

section.section-testimonials *{
        font-family: 'Lato', sans-serif;
}




 h3.testimonials strong{
    font-weight: bold;
    text-align: center !important;
    line-height: 1.3em;
    clear: left;
    display: inline-block;
    color: #ff6c00 !important;
    margin: 0 0 30px 0;
    display: block;
}



section.section-testimonials .block-wrapper h4{
    font-weight: bold;
    line-height: 1.3em;
    clear: left;
    display: inline-block;
}


section.section-testimonials .block-wrapper p{
    line-height: 1.5em;
    clear: left;
}


section.section-testimonials .block-wrapper img{
    border-radius: 50%;
    display: inline-block;
}


section.section-testimonials .block-wrapper span{
margin-top: 10px;
text-align: center;
color: #ccc;
padding-left: 20px;
}


.page-template-new-male-testimonials .gform_wrapper  p.speaktoanadvisor{display:none;}
.page-template-new-male-testimonials .gform_wrapper ul li > label{display:none;}
.page-template-new-male-testimonials .gform_wrapper ul li input[type="text"]{
	background:#f2f2f2;
	border-radius:25px;
	-webkit-border-radius:25px;
	padding:13px 20px;
	margin:0;
	width:100%;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	border:none;
}
.page-template-new-male-testimonials .gform_wrapper ul li{margin:0 0 10px;}
.page-template-new-male-testimonials .gform_wrapper ul li .ginput_container_select{
	height: 38px;
    background-color: #f2f2f2;
    width: 100%;
    border-radius: 25px;
    padding-top: 8px;
    margin: 0 auto;
    position: relative;
}
.page-template-new-male-testimonials .gform_wrapper ul li .ginput_container_select select{
	border: 0;
	background-color: transparent;
	width: 90%;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none;
}

.page-template-new-male-testimonials .gform_wrapper ul li .ginput_container_select:after{
	content: "";
	position: absolute;
	z-index: 2;
	right: 15px;
	top: 50%;
	margin-top: -3px;
	height: 0;
	width: 0;
	border-top: 4px solid #666;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	pointer-events: none;
}

.page-template-new-male-testimonials .gform_wrapper ul li textarea{
	border: 0;
	border-radius: 25px;
	background-color: #f2f2f2;
	padding: 13px 20px;
	width:100%;
	resize:none;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	height:6em;
}

.page-template-new-male-testimonials .gform_wrapper .gform_validation_container{display:none;}

.page-template-new-male-testimonials .gform_wrapper input[type="submit"]{
	background:#00362c;
	color:#ff6c00;
	padding:10px 20px;
	border-radius:25px;
	font-family:'Bebas Neue';
	font-size:25px;
	border:none;
	cursor:pointer;
	width:100%;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.validation_error,.validation_message{
	color:#f00;
}


.page-template-new-male-testimonials #gform_wrapper_11  p.speaktoanadvisor{display:none;}
.page-template-new-male-testimonials #gform_wrapper_11 ul li > label{display:none;}
.page-template-new-male-testimonials #gform_wrapper_11 ul li input[type="text"]{
	background:#f2f2f2;
	border-radius:25px;
	-webkit-border-radius:25px;
	padding:13px 20px;
	margin:0;
	width:100%;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	border:none;
}
.page-template-new-male-testimonials #gform_wrapper_11 ul li{margin:0 0 10px;}
.page-template-new-male-testimonials #gform_wrapper_11 ul li .ginput_container_select{
	height: 38px;
    background-color: #f2f2f2;
    width: 100%;
    border-radius: 25px;
    padding-top: 8px;
    margin: 0 auto;
    position: relative;
}
.page-template-new-male-testimonials #gform_wrapper_11 ul li .ginput_container_select select{
	border: 0;
	background-color: transparent;
	width: 90%;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none;
}

.page-template-new-male-testimonials #gform_wrapper_11 ul li .ginput_container_select:after{
	content: "";
	position: absolute;
	z-index: 2;
	right: 15px;
	top: 50%;
	margin-top: -3px;
	height: 0;
	width: 0;
	border-top: 4px solid #666;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	pointer-events: none;
}

.page-template-new-male-testimonials #gform_wrapper_11 ul li textarea{
	border: 0;
	border-radius: 25px;
	background-color: #f2f2f2;
	padding: 13px 20px;
	width:100%;
	resize:none;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	height:6em;
}

.page-template-new-male-testimonials #gform_wrapper_11 .gform_validation_container{display:none;}

.page-template-new-male-testimonials #gform_wrapper_11 input[type="submit"]{
	background:#00362c;
	color:#ff6c00;
	padding:10px 20px;
	border-radius:25px;
	font-family:'Bebas Neue';
	font-size:25px;
	border:none;
	cursor:pointer;
	width:100%;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
} 


